<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://wiki.dotsunlocks.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.dotsunlocks.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.dotsunlocks.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-25T17:53:39Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wiki.dotsunlocks.com/index.php?title=MediaWiki:Common.css&amp;diff=177&amp;oldid=prev</id>
		<title>imported&gt;FANDOM: Created page with &quot;/* CSS placed here will be applied to all skins */ .inputbox-gallery {     display: flex;      flex-wrap: wrap;      justify-content: space-between;      gap: 20px;      margin: 0 auto; } .inputbox-gallery &gt; div {     width: calc(33.33% - 14px);      box-sizing: border-box;     flex-shrink: 0;  }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.dotsunlocks.com/index.php?title=MediaWiki:Common.css&amp;diff=177&amp;oldid=prev"/>
		<updated>2026-01-01T02:00:03Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; .inputbox-gallery {     display: flex;      flex-wrap: wrap;      justify-content: space-between;      gap: 20px;      margin: 0 auto; } .inputbox-gallery &amp;gt; div {     width: calc(33.33% - 14px);      box-sizing: border-box;     flex-shrink: 0;  }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
.inputbox-gallery {&lt;br /&gt;
    display: flex; &lt;br /&gt;
    flex-wrap: wrap; &lt;br /&gt;
    justify-content: space-between; &lt;br /&gt;
    gap: 20px; &lt;br /&gt;
    margin: 0 auto;&lt;br /&gt;
}&lt;br /&gt;
.inputbox-gallery &amp;gt; div {&lt;br /&gt;
    width: calc(33.33% - 14px); &lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
    flex-shrink: 0; &lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;FANDOM</name></author>
	</entry>
</feed>